### Method

# WebKitWebExtension DOMDOMWindow get_closed

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_dom_window_get_closed (
      WebKitDOMDOMWindow* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDOMWindow:closed`

#### Return value

Type: `gboolean`

A #gboolean.